
.um input[type=submit].um-button{
    background-color: #00514b !important;
    border-radius: 50px !important;
}

.um input[type=submit].um-button:hover{
    background-color: #00f0a7 !important;

}

.um .um-button.um-alt{
    border-radius: 50px !important;
}

.um-account-tab-privacy{
    display: none !important;
}

.um-account-link[data-tab='privacy']{
    display: none !important;
}

/* Footer NewsLetter Form */

.dinkm_footer_form_div{
    width: 100%;

    margin: 0;
    padding: 0;

}
.dinkm_newsletter_form{
    display: flex;
    flex-direction: row;
    justify-content: space-between !important;
    align-items: center;
    margin: 0;
    padding: 0;
}

.dinkm_newsletter_field{
    width:68%;
    border-radius: 10px;
}

.dinkm_newsletter_btn{
    width: 30%;
    border-radius: 10px;
    color: #000000;
    background-color: #00f0a7 !important;
}

.dinkm_newsletter_btn:hover{
    cursor: pointer;

}


/*mobile menu test */

.mobile_menu_simu{
    width: 100px;
    height: 50px;
    border: 1px solid red;
}

.mobile_menu_logo_img{
    width:100%;
    object-fit: contain;
}


/* Mobile EcoSwap Gift Card - with banner, positioning fix */

.woocommerce div.product div.images{
    margin-top: 50px;
}

/* Hiding Affiliate Registration Form*/
.yith-wcaf-registration-form .register-form {
    display: none;
}


/* Hiding Footer Newsletter form background color*/
#mlb2-9458818.ml-form-embedContainer .ml-form-embedWrapper {
    background-color: transparent !important;
}

#mlb2-9458818.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody, #mlb2-9458818.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody {
    padding: 0 !important;
}


@media (min-width: 769px) {
    #mlb2-9532043.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-formContent.horozintalForm{
        width:410px !important;
    }
}

@media (max-width: 768px) {
    #mlb2-9532043.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-formContent.horozintalForm{
        width:100% !important;
    }
}

.dotsEco_success_img_div{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
    width: 100%;
}

.dotsEco_success{
    width: 300px;
}
/* Editing product page to accommodate Forest product */
.owp-product-nav-wrap{
    display: none !important;
}

#pwgc-form-shipping-address-message{
    display: none !important;
}

.Forest_Download_Btns{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 330px;
}

@media (min-width: 341px) {
    .Forest_Download_Btns{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 300px;
    }
}

@media (max-width: 340px) {
    .Forest_Download_Btns{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 300px;
    }

    .Forest_Download_Btns a{
        max-width: 170px;
     }


}

.Forest_Download_Btns a{
   margin:2px;
}



    .cnc_success{
        width: 400px;
    }


/* BUY NOW BUTTON*/
.ecoswap_buy_btns_container {
    display: flex;
    flex-direction: row;
    width:320px;
    float:right;
}


.ecoswap_add_to_basket_btn{
    background-color: #ffffff !important;
    color: #00514b !important;
    border:solid 2px #00514b !important;


}

/* Hide Buy Ecoswap Preview button*/

#pwgc-email-preview-button{
  display: none !important;
}


#pwgc-email-preview-container{
  display: none !important;
}

/* Weird UM login text "Only fill in if you are not human" removed */
.um_request_name {
	display: none !important;
}


.ecoswap_banner_stars{
    height:22px;
    margin: 0 5px;
}


@media (min-width: 400px) and (max-width: 530px) {
  .ES_xmas_GC{
      width: 85% !important;
  }
}


@media (min-width: 531px) and (max-width: 613px) {
  .ES_xmas_GC{
      width: 70% !important;
  }
}

@media (min-width: 614px) and (max-width: 767px) {
  .ES_xmas_GC{
      width: 60% !important;
  }
}


@media (min-width: 768px) and (max-width: 1024px) {
  .ES_xmas_GC{
      width: 80% !important;
  }
}
